html {
    width: 100%;
    height: 100%
}

img {
    max-width: 100%;
    height: auto;
}

body {
    background-color: white;
    background-repeat: repeat;
}

body header {
    margin-top: 20px;
    display: flex !important;
    justify-content: center;
}

body header nav {
    border-radius: 50px !important;
    background-color: #c7fbbb;
    padding: 5px;
}

body div.container main div.page {
    background: #fff;
    padding: 15px;
    border-radius: 15px;
    border: 1px solid #ddd;
    position: relative;
}

body div.container main table {
    width: 100% !important;
    max-width: 100%;
    display: inline-table;
    overflow: auto;
}

body footer {
    margin-top: 10px;
    padding: 10px 0 10px 0;
    background-color: white;
    border-top: 1px solid #ddd;
}

body footer.fixed-bottom {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}

nav.navbar-default .navbar-nav>li>a {
    color: #476639;
}

#tree2 summary:hover {
    color: #337ab7;
    cursor: pointer;
}

.carousel-inner img {
    filter: brightness(75%);
    -webkit-filter: brightness(75%);
    -moz-filter: brightness(75%);
}

.nav-tabs>li>a:hover {
    border-bottom: none !important;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

.nav-tabs {
    border-bottom: 1px solid #000;
}

.nav-tabs>li.active>a:hover {
    border-bottom: 1px #fff solid !important;
}


.controls {
    right: 20px;
    display: flex;
    align-items: center;
    width: auto !important;
    top: 45%;
    position: absolute !important
}

.table-striped td:nth-child(1) {
    font-weight: bold
}

.table-striped td:nth-child(2) {
    width: 70%
}

.table-striped2 td:nth-child(1) {
    font-weight: bold;
    text-align: left;
}

.table-striped2 tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.node-block {
    margin-top: 0 !important
}

.page-header {
    margin: 0 !important;
    border: 0 !important;
    padding: 0 !important;
}

.table-striped {
    text-align: left;
}

@media only screen and (max-width: 1200px) {
    .navbar-right {
        width: 100%;
        margin: 0 !important;
    }
}

@media only screen and (max-width: 768px) {
    .carousel-indicators {
        display: none
    }

    .carousel-caption {
        top: -10%;
    }

    .navbar-right {
        margin: 7.5px 0 !important;
    }

    .controls {
        right: 20px;
        bottom: 1f0px;
        top: auto;
        position: absolute !important;
        line-height: 0;
    }
}

@media only screen and (max-width: 480px) {
    .carousel-caption h3 {
        font-size: 18px;
    }

    .carousel-caption {
        top: -35%;
    }
}

@media only screen and (max-width: 320px) {
    .carousel-caption {
        top: -45%;
    }
}



form {
    margin: 0;
    padding: 0;
}

form.main-form {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

#page-wrapper {
    min-height: 100%;
    /*width:878px;*/
    margin: 0 auto -90px;
}

* html #page-wrapper {
    height: 100%;
}

div header {
    height: 106px;
    position: relative;
    z-index: 10;
    width: 878px;
    margin: 0 auto
}

/*#header {
    height: 106px;
    position: relative;
    z-index: 10;
    width: 878px;
    margin: 0 auto;
}

#top-menu {
    position: absolute;
    top: 46px;
    width: 638px;
    height: 30px;
    right: 0;

}

#top-menu-inner {
    margin-left: 16px;
    padding-right: 16px;
    height: 30px;
}

#logo {
    width: 235px;
    height: 100px;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
}


#content {
    width: 878px;
    overflow: hidden;
    margin: 20px auto 29px;
    zoom: 1;
}
*/

/* social links */
.sociallinks a {
    background-size: contain !important;
    background-position: center;
    display: inline-block;
    height: 40px;
    margin-right: 10px;
    width: 40px
}

.sociallinks a:last-child {
    margin-right: 0;
}

.sociallinks a.facebook {
    background: url(/images/socials/facebook.svg) no-repeat
}

.sociallinks a.googleplus {
    background: url(/images/socials/googleplus.svg) no-repeat
}

.sociallinks a.instagram {
    background: url(/images/socials/instagram.svg) no-repeat
}

.sociallinks a.youtube {
    background: url(/images/socials/youtube.svg) no-repeat
}

.sociallinks a.vkontakte {
    background: url(/images/socials/vk.svg) no-repeat
}

.sociallinks a.twitter {
    background: url(/images/socials/twitter.svg) no-repeat
}

.sociallinks a.telegram{
    background: url(/images/socials/telegram.svg) no-repeat
}

.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1
}

.cd-top.cd-fade-out,
.cd-top.cd-is-visible,
.no-touch .cd-top:hover {
    transition: opacity .3s 0s, visibility 0s 0s;
}

@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 30px
    }
}

@media only screen and (min-width: 768px) {
    .cd-top {
        right: 20px;
        bottom: 20px
    }
}

.cd-top {
    display: inline-block;
    width: 60px;
    height: 60px;
    position: fixed;
    bottom: 20px;
    left: 10px;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: green url(/images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    border-radius: 10px;
    transition: opacity .3s 0s, visibility 0s .3s;
}

@media only screen and (max-width: 900px) {
    .cd-top {
        bottom: 12px;
    }
}